Experimental AnyVersion 0.0.5

Connect to your server using outdated/outrunning clients!

  1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.
Dismiss Notice
We welcome you on our site. This site is devoted to the Nukkit project and all that is connected with him. Here you can communicate, download plugins, also many other things get acquainted! Register the account right now :3
  1. Fixed according Nukkit API changes

    fromgate
    v0.0.5
    • Fixed according Nukkit API changes
    Otharis likes this.
  2. Now you can choose allowed client version for your server

    fromgate
    v0.0.4
    • Now you can hide all plugins messages
    • Now you can configure which client versions allowed on your server
    Pub4Game likes this.
  3. AnyVersion for 0.15.0 (and later???)

    fromgate
    v0.0.3
    • Updated according to 0.15.0 protocol changes. So this version will not support older version (0.14, 0.13, etc...).
    • This version still didn't contain magic: so if newer version of MCPE will contain new changes AnyVersion cannot predict these changes.
  4. AnyVersion now supports any version :)

    fromgate
    v0.0.2
    • Now this version is trying to determine server version and will not use pre-compiled protocol number (38). So you will be able to use this plugin with 0.13.2 (and any other) server version.